<?php

namespace Btravel\Offices;

use DB;
use Illuminate\Database\Seeder;

class OfficeTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('offices')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'offices.office.view',
                'name'      => 'View Office',
            ],
            [
                'slug'      => 'offices.office.create',
                'name'      => 'Create Office',
            ],
            [
                'slug'      => 'offices.office.edit',
                'name'      => 'Update Office',
            ],
            [
                'slug'      => 'offices.office.delete',
                'name'      => 'Delete Office',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/offices/office',
                'name'        => 'Office',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/offices/office',
                'name'        => 'Office',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'office',
                'name'        => 'Office',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Offices',
                'module'    => 'Office',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'offices.office.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
