Lavalite package that provides offices management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `btravel/offices`.

    "btravel/offices": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Btravel\Offices\Providers\OfficesServiceProvider::class,

And also add it to alias

    'Offices'  => Btravel\Offices\Facades\Offices::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Btravel\\OfficesTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Btravel\Offices\Providers\OfficesServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Btravel\Offices\Providers\OfficesServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Btravel\Offices\Providers\OfficesServiceProvider" --tag="view"


## Usage


