<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for office in offices package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  office module in offices package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Office',
    'names'         => 'Offices',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Offices',
        'sub'   => 'Offices',
        'list'  => 'List of offices',
        'edit'  => 'Edit office',
        'create'    => 'Create new office'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'location_id'                => 'Please enter location id',
        'name'                       => 'Please enter name',
        'address'                    => 'Please enter address',
        'postcode'                   => 'Please enter postcode',
        'place'                      => 'Please enter place',
        'phone'                      => 'Please enter phone',
        'fax'                        => 'Please enter fax',
        'email'                      => 'Please enter email',
        'companies'                  => 'Please enter companies',
        'latitude'                   => 'Please enter latitude',
        'longitude'                  => 'Please enter longitude',
        'opening_hours'              => 'Please enter opening hours',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'location_id'                => 'Location id',
        'name'                       => 'Name',
        'address'                    => 'Address',
        'postcode'                   => 'Postcode',
        'place'                      => 'Place',
        'phone'                      => 'Phone',
        'fax'                        => 'Fax',
        'email'                      => 'Email',
        'companies'                  => 'Companies',
        'latitude'                   => 'Latitude',
        'longitude'                  => 'Longitude',
        'opening_hours'              => 'Opening hours',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'location_id'                => ['name' => 'Location id', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'place'                      => ['name' => 'Place', 'data-column' => 3, 'checked'],
        'phone'                      => ['name' => 'Phone', 'data-column' => 4, 'checked'],
        'created_at'                 => ['name' => 'Created at', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Offices',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
