<?php

namespace Btravel\Offices\Repositories\Eloquent;

use Btravel\Offices\Interfaces\OfficeRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class OfficeRepository extends BaseRepository implements OfficeRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('btravel.offices.office.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('btravel.offices.office.model.model');
    }
}
