Lavalite package that provides office management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `btravel/office`.

    "btravel/office": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Btravel\Office\Providers\OfficeServiceProvider::class,

And also add it to alias

    'Office'  => Btravel\Office\Facades\Office::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Btravel\\OfficeTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Btravel\Office\Providers\OfficeServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Btravel\Office\Providers\OfficeServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Btravel\Office\Providers\OfficeServiceProvider" --tag="view"


## Usage


