    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#office" data-toggle="tab">{!! trans('offices::office.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#offices-office-edit'  data-load-to='#offices-office-entry' data-datatable='#offices-office-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#offices-office-entry' data-href='{{guard_url('offices/office')}}/{{$office->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('offices-office-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('offices/office/'. $office->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="office">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('offices::office.name') !!} [{!!$office->name!!}] </div>
                @include('offices::admin.office.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>